<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
//administrator box text 
define('BOX_MESSAGES','E-mail Messages');
// events box text in includes/boxes/event.php
define('BOX_HEADING_PRODUCT','Products');
define('BOX_HEADING_RESERVATION','Reservations');
define('BOX_HEADING_EVENT','Events');
define('BOX_HEADING_INSTRUCTOR','Instructors');
define('BOX_EVENT_EVENTS', 'Events/Timings');
define('BOX_EVENT_BROWSE','Browse events');
define('BOX_EVENT_TIMING', 'Timings');
define('BOX_EVENT_MANUFACTURERS', 'Manufacturers');
define('BOX_EVENT_REVIEWS', 'Reviews');
define('BOX_EVENT_SPECIALS', 'Specials');
define('BOX_EVENT_EXPECTED', 'Products Expected');
define('BOX_EVENT_EASYPOPULATE', 'EasyPopulate');
define('BOX_ENTRY_OSCDOX','Knowledge Base');
define('BOX_MODULES_SMS_GATEWAYS','SMS Gateways');
define('BOX_MODULES_SMS','SMS');
define('BOX_ADMIN_MESSAGES', 'Messages');
define('BOX_EVENT_MESSAGES_LOG','Message Logs');
define('BOX_HEADING_EVENTS','Events');
define('BOX_HEADING_MARKETING','Marketing');
define('BOX_ADMINISTRATOR_EMAIL','E-mail');
define('BOX_GENERAL_TEMPLATES','Templates');

define('BOX_REPORTS_WALLET_DETAILS','Wallet uploads');

define('BOX_REPORTS_BIRTHDAY_LIST','Birthday List');
define('BOX_REPORTS_DAILY_RESERVATIONS','Daily Reservations');
define('BOX_REPORTS_DAILY_RESERVATIONS_DETAILS','Daily Reservations Details');
define('BOX_REPORTS_PRODUCTS_SALES','Sales');
define('BOX_REPORTS_DIRECT_DEPOSIT','Bank Transfers');
define('BOX_REPORTS_CUSTOMERS_DETAILS','Customer Details');
define('BOX_REPORTS_CART_DROP','Dropped Cart');
define('BOX_REPORTS_EVENTS_SALES','Events Sales');
define('BOX_REPORTS_INSTRUCTOR_PAYMENTS','Instructor Payments');
define('BOX_REPORTS_PENDING_PAYMENTS','Pending Payments');
define('BOX_REPORTS_CUSTOMER_DETAILS','Customer Details');
define('BOX_REPORTS_EVENTS_NON_RETURNS','Events Non Returns');
define('BOX_REPORTS_EVENTS_ATTENDEES','Events Attendees');
define('BOX_REPORTS_CALL_CENTRE_ORDERS','Call Centre Orders');
define('BOX_REPORTS_INVENTORY','Inventory');
define('BOX_REPORTS_EVENTS_PROGRESS','Events Progress');
define('BOX_REPORTS_MAILING_LABELS','Mailing Labels');
define('BOX_REPORTS_WAITLIST','WaitLists');
define('BOX_REPORTS_ATTENDANCE_ANALYSIS','Attendance Analysis');
define('BOX_REPORTS_SALES_CATEGORY','Sales By Category');
define('BOX_REPORTS_SALES_CATEGORY_SUBSCRIPTIONS','Sales By Category');
define('BOX_REPORTS_SUBSCRIPTION_DETAILS','Subscriptions');
define('BOX_REPORTS_SUBSCRIPTION_RENEWALS','Renewals');
define('BOX_REPORTS_SUBSCRIPTION_NON_RENEWALS','Non Renewals');
define('BOX_REPORTS_FULFILMENT','Fulfiller');
// reports box text in includes/boxes/reports.php
define('BOX_REPORTS_RESERVATION_COUNT', 'Reservation Status');
define('BOX_REPORTS_UNPAID_PAYMENTS','Unpaid Payments');
define('BOX_EVENT_ADD_EVENT','Add Event');
define('BOX_EVENT_CATEGORIES','Categories');
define('BOX_EVENT_ADD_SESSION','Add Session');
define('BOX_EVENT_SEARCH_RESERVATION','Search Reservation');
define('BOX_EVENT_SEARCH_EVENT','Search Event');
define('BOX_ADD_RESERVATION','Add Reservation');
define('BOX_EVENT_INSTRUCTORS','Instructor');
define('BOX_EVENTS_REPORTS_SURVEYS','Surveys');
define('BOX_EVENT_WAIT_LIST_GROUPS','Wait List Groups');
define('BOX_EVENT_WAITLISTS','WaitLists');
define('BOX_EVENT_CUSTOM_QUESTIONS','Custom Questions');
define('BOX_EVENT_INSTRUCTORS_OPTIONS','Instructor options');
define('BOX_EVENT_VIEW_EVENT','View Events');
define('BOX_EVENT_INSTRUCTOR_RESERVATION','View Reservations');
define('BOX_EVENT_MESSAGES','Messages');
define('BOX_EVENTS','Events');
define('BOX_EVENT_LOCATIONS','Locations');
define('BOX_EVENT_USERS','Users');
define('BOX_EVENT_EMARKETING','E-Marketing');
define('BOX_MAIL_TEMPLATES','Mail Templates');
define('BOX_EVENT_HELP','Help');
define('BOX_EVENT_OPTIONS','Options');
define('BOX_EVENT_ATTENDEES','Attendees');
define('BOX_EVENT_PENDING_PAYMENTS','Pending Payments');
define('BOX_EVENT_PENDING_WAITLIST_PAYMENTS','Waitlist Payments');
define('BOX_EVENT_SURVEYS','Surveys');
define('BOX_EVENT_SMS_MESSAGES', 'SMS Messaging');
define('BOX_EVENT_DISCOUNTS','Discounts');
define('BOX_EVENT_GROUP_DISCOUNT','Group Discounts');
define('BOX_EVENT_PAYMENTS','Payments');
define('BOX_CUSTOMERS_EVENTS', 'Events');
define('BOX_EVENT_CHECK_IN','Event Check In');
define('BOX_EVENTS_TICKETS','Tickets');
define('BOX_ID_CARDS','ID Cards');
define('BOX_CATALOG_PRODUCTS_MESSAGE','E-Marketing');
define('BOX_CATALOG_FREIGHT_CHARGES','Freight Charges');
define('BOX_CATALOG_PACKING_SLIP','Packing Slip');

define('EVENTS_RESERVATIONS','Reservations');
define('EVENTS_EMARKETING','EMarketing');
define('EVENTS_SMS','SMS');
define('EVENTS_SURVEYS','Surveys');
define('EVENT_DAILY_DAY','Daily');
define('EVENT_DAILY_DAYS','%s days');
define('EVENT_WEEKLY_WEEK','%s');
define('EVENT_WEEKLY_WEEKS','%s weeks %s');
define('EVENT_MONTHLY_DAY','Monthly %s');
define('EVENT_MONTHLY_DAYS','%s months %s');
define('EVENT_MONTHLY_WEEKS','%s months %s %s');
define('EVENT_MONTHLY_WEEK','Monthly on %s %s');
define('EVENT_YEARLY_MONTHS','Yearly on %s %s');
define('EVENT_YEARLY_WEEKS','Yearly %s %s %s');
define('EVENT_RENEWAL_SEATS','Rew Seats');
define('ENTRY_VIP_CUSTOMER','VIP Customer');
define('ENTRY_EVENTS_GROUP_NAME','Events');
define('ERROR_NO_PAYMENT_MODULE_SELECTED','No Payment Modules selected');
define('ERROR_NO_PAYMENT_MODULE_UPLOADS','Wallet Upload Amount should not empty.');
define('ENTRY_EVENT_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(eg. ' . format_date('1970-05-21') . ')</span>');
define('ENTRY_EVENT_DATE_OF_BIRTH_TEXT', '&nbsp;<small>(eg. ' . format_date('1970-05-21') . ') <font color="#AABBDD">required</font></small>');	
define('ENTRY_SECOND_EMAIL_ADDRESS', 'Second E-Mail Address:');
define('ENTRY_SECOND_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' chars</span>');
//define('ENTRY_SECOND_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">The second email address doesn\'t appear to be valid!</span>');
define('ENTRY_SECOND_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">This second email address already exists!</span>');
define('ENTRY_SECOND_TELEPHONE_NUMBER', 'Second Telephone Number:');
define('ENTRY_SECOND_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_TELEPHONE_MIN_LENGTH . ' chars</span>');
define('ENTRY_MOBILE_NUMBER', 'Mobile Number:');
define('ENTRY_MOBILE_NUMBER_ERROR', 'The \'Mobile Number\' must have only numeric characters. (eg.0415981853)');
define('ENTRY_MOBILE_NUMBER_TEXT', '<small>For free SMS reminders (eg.0415981853)</small>');
define('ENTRY_RESERVE_NEWSLETTER', 'Reservation/waitlist Newsletter:');
define('ERROR_LOCATIONS_CHILD_FOUND','Delete error. Child Records found for location.');
define('ENTRY_CUSTOMER_OCCUPATION','Occupation: ');
define('ENTRY_CUSTOMER_INTEREST','Interest: ');
define('ENTRY_CUSTOMER_OCCUPATION_TEXT','<font color="#AABBDD">required</font></small>');
define('ENTRY_CUSTOMER_INTEREST_TEXT','<font color="#AABBDD">required</font></small>');

define('IMAGE_ADD','Add');
define('IMAGE_NEW_EVENT', 'New Event');
define('IMAGE_NEW_SESSION', 'New Session');
define('IMAGE_SESSIONS', 'Sessions');
define('IMAGE_SEARCH_RESERVATION','Search Reservations');
define('IMAGE_SEARCH_EVENT','Search Events');
define('IMAGE_REFUNDS','Refund Reservation');
define('IMAGE_WITHDRAW','Withdraw Reservation');
define('IMAGE_VIEW','View');
define('IMAGE_REFUND_RESERVATION','Refund Reservation');
define('IMAGE_REFUND_CONFIRM_RESERVATION','Confirm Refund Reservation');
define('IMAGE_MOVE_RESERVATION','Move Reservation');
define('IMAGE_NEW','New');
define('IMAGE_BUTTON_UPDATE','Update');
define('IMAGE_BUTTON_DELETE','Delete');
define('IMAGE_BUTTON_MOVE','Delete');
define('IMAGE_WAITLISTS','Waitlists');
define('IMAGE_MESSAGES','Messages');
define('IMAGE_SMS_MESSAGES','SMS Messages');
define('IMAGE_BUTTON_SEND_EMAIL','Send E-mail');
define('IMAGE_BUTTON_SEND_REMINDERS','Send Renewal Reminders to users');
define('IMAGE_BUTTON_SEND_FEEDBACK','Send FeedBack Request to users');
define('IMAGE_ICON_WITHDRAW', 'Withdrawn');
define('IMAGE_ICON_NOT_WITHDRAW', 'Click to withdraw');
define('IMAGE_ICON_REFUND', 'Refund');
define('IMAGE_ICON_NOT_REFUND', 'Click to refund');
define('IMAGE_SEND_ALL_WAITLIST','Send message to all waitlist users');
define('IMAGE_SEND_ALL_RESERVE','Send message to all reserved users');
define('IMAGE_CONTINUE','Continue');
define('IMAGE_CLOSE','Close Window');
define('IMAGE_PRINT','Print Window');
define('IMAGE_ADMIN_LETTERS','Letter Templates');
define('IMAGE_SEARCH_DETAILS','Search Details');

define('TEXT_DISPLAY_NUMBER_OF_EVENTS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> events)');
define('TEXT_DISPLAY_NUMBER_OF_RESERVATIONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> reservations)');
define('TEXT_DISPLAY_NUMBER_OF_WAITLISTS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Waiting lists)');
define('TEXT_DISPLAY_NUMBER_OF_INSTRUCTORS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Instructors)');
define('TEXT_DISPLAY_NUMBER_OF_PAYMENTS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Pending lists)');
define('TEXT_DISPLAY_NUMBER_OF_MESSAGES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Messages)');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS_GROUPS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> Customer Groups)');
define('TEXT_CCVAL_ERROR_INVALID_DATE', 'The expiry date entered for the credit card is invalid.<br>Please check the date and try again.');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'The credit card number entered is invalid.<br>Please check the number and try again.');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'The first four digits of the number entered are: %s <br>If that number is correct, we do not accept that type of credit card.<br>If it is wrong, please try again.');
define('TEXT_ADMINISTRATOR_ENTRY','Top Administrator');
define('TEXT_INSTRUCTOR_ENTRY','Instructor');
define('TEXT_CALLMANAGER_ENTRY','Call Centre Manager');
define('TEXT_CALLSTAFF_ENTRY','Call Centre Staff');
define('TEXT_PRODUCTMANAGER_ENTRY','Product Manager');
define('TEXT_RESERVATIONMANAGER_ENTRY','Reservation Manager');
define('TEXT_FULFILLER_ENTRY','Fulfiller');
define('TEXT_SELECT_PAYMENT_METHOD','Select Payment method');
define('TEXT_ENTER_PAYMENT_INFORMATION','This is only the payment available');
define('TEXT_HEADING_EMPTY_EVENTS','No Events found to display.');
define('TEXT_CURRENT_STATUS','Current Status');
define('TEXT_MODIFY_STATUS','Modify Status');
define('TEXT_CREATE_ORDER','Create order');
//config related constants
define('TEXT_NO_OFFSET','No Offset');
define('TEXT_OFFSET_HOURS','Offset hours');
define('TEXT_NO_LIMIT','No Limit');
define('TEXT_MES_START','Start time');
define('TEXT_MES_END','End time');
define('TEXT_ENABLED','Enabled');
define('TEXT_DISABLED','Disabled');
define('TEXT_WITHDRAW_SUCCESS','Withdraw Reservations successfully updated');
define('TEXT_SUCCESS_MOVE_RESERVTIONS','Move Reservations are success');
define('TITLE_PLEASE_SELECT','Please Select');

define('REPORT_NEXT_BUTTON','Next');
define('REPORT_PREV_BUTTON','Prev');
define('REPORT_NO_RESULTS','No Results found');
define('REPORTS_EVENTS','Events');
define('REPORT_ALL_EVENTS','All Events');

define('INVOICE_TAX', 'Total GST: ') ;
define('INVOICE_SHIPPING', 'Shipping: ');
define('INVOICE_SUBTOTAL', 'SubTotal: ');
define('INVOICE_TOTAL', 'Total: ');
define('INVOICE_TOTAL_AMOUNT','Total: ');


define('JS_EVENT_DOB', '* The \'Date of Birth\' entry must be in the format: ' . $format[EVENTS_DATE_FORMAT] . '.\n');
define('JS_SECOND_EMAIL_ADDRESS', '* The Second \'E-Mail Address\' entry must have at least ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' characters.\n');
define('JS_SECOND_TELEPHONE', '* The Second \'Telephone Number\' entry must have at least ' . ENTRY_TELEPHONE_MIN_LENGTH . ' characters.\n');
define('JS_MOBILE', '* The \'Mobile Number\' must have only numeric characters. (eg.0415981853) \n');
$format=array('d-m-Y'=>'dd-mm-yyyy',
			  'm-d-Y'=>'mm-dd-yyyy',
			  'Y-m-d'=>'yyyy-mm-dd');


define('DOB_EVENT_FORMAT_STRING', $format[EVENTS_DATE_FORMAT]);
define('ORDERS_EDIT_SUCCESS','Success: Order updated');
define('SMS_TEST_COUNTRY','Australia');
define('STORE_CITY','Brisbane');
define('BOX_CUSTOMERS_REFERRALS', 'Customer Referral'); //rmh referrals
define('BOX_REPORTS_REFERRAL_SOURCES', 'Referral Sources'); //rmh referrals
define('TEXT_DISPLAY_NUMBER_OF_REFERRALS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> referral sources)'); //rmh referrals
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS_OPTIONS_OCCUPATION', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> customer occupations)'); //customer occupations
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS_OPTIONS_INTEREST', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> customer interests)'); //customer interests

// Subscription details
define('BOX_HEADING_SUBSCRIPTIONS','Subscriptions');
define('BOX_SUBSCRIPTION_GROUPS','Subscription Groups');
define('BOX_SUBSCRIPTIONS','Subscriptions');
define('BOX_SUBSCRIPTION_EMARKETING','E-Marketing');
define('BOX_SUBSCRIPTIONS_SALES','Subscriptions Sales');

define('BOX_GENERAL_TITLE','<b>General</b>');
define('BOX_PRODUCTS_TITLE','<b>Products</b>');
define('BOX_EVENTS_TITLE','<b>Events</b>');
define('BOX_SUBSCRIPTION_TITLE','<B>Subscription</B>');
define('BOX_WALLET_TITLE','<B>Wallet</B>');
define('BOX_HEADING_SUBS_UNPAID','Unpaid Payments');
define('HEADING_SUBSCRIPTIONS_SALES','Subscriptions Sales');
define('REPORT_ALL_SUBSCRIPTIONS','All Subscriptions');
define('BOX_REPORTS_SUBSCRIPTION_VIEWED','Subscription Viewed');
define('BOX_REPORTS_SUBSRIPTION_MONTHLY_SALES','Monthly Sales/Tax');
define('BOX_REPORTS_PACKING_SLIP','Packing Slip');
define('SUBSCRIPTION_NEWSLETTER','Subscription Newsletter');
define('BOX_SUBSCRIPTION_MESSGAES_LOG','Messages Logs');
define('BOX_SUBSCRIPTION_SMS_MESSAGES','SMS Messaging');
// Referral Sources
define('TEXT_REFERRAL_SOURCE','Referral Source');
define('HOW_DID_U_HEAR','How did you hear about us:');
define('TEXT_OTHER','(if "Other" please specify)');
define('PULL_DOWN_DEFAULT','Please Select');
define('TEXT_REFERRAL_OTHER','Other');
define('ENTRY_SOURCE_ERROR', 'Please select how you first heard about us.');
define('ENTRY_SOURCE_OTHER_ERROR', 'Please enter how you first heard about us.');
define('ENTRY_CUSTOMER_OCCUPATION_ERROR', 'Please select Occupation.');
define('ENTRY_CUSTOMER_INTEREST_ERROR', 'Please select Interest.');
define('ENTRY_SUSPEND_DATE_ERROR','Please select Valid Suspend date');
define('ENTRY_RESUME_DATE_ERROR','Please select Valid Resume date');
define('SUSPEND_DATE_EXCEED_RESUME_DATE_ERROR','Suspend date Should not Exceed Resume date');

define('BOX_CUSTOMERS_GROUPS', 'Customer Groups');

//CGDiscountSpecials start
define('BOX_CUSTOMERS_GROUPS', 'Groups');
//CGDiscountSpecials end
define('BOX_AO_PAYMENTS','Ao Payments');
define('BOX_WALLET_EMARKETING','Wallet E-Marketing');
define('WALLET_TYPE_CURRENCY','Currency');
define('WALLET_TYPE_PERCENTAGE','Percentage');
define('BOX_HEADING_DEFINEMAINPAGE','Define Mainpage');
define('BOX_HEADING_INFORMATION_PAGE','Define Information');

// entry for the usernames
define('ENTRY_USERNAME', 'User Name:');
define('ENTRY_USERNAME_ERROR', '&nbsp;<span class="errorText">User Name  must contain a minimum of ' . ENTRY_USERNAME_MIN_LENGTH . ' characters.</span>');
define('ENTRY_USERNAME_ERROR_EXISTS', '&nbsp;<span class="errorText">User Name already exists</span>');
define('ENTRY_USERNAME_TEXT', ' <small><font color="#AABBDD">required</font></small>');
define('JS_USERNAME', '* The \'User Name\' entry must have at least ' . ENTRY_USERNAME_MIN_LENGTH . ' characters.\n');

define('TEXT_MAINPAGE_TYPE','Mainpage Type:');
define('TEXT_MAINPAGE_CATEGORIES','Categories:');
define('TEXT_HTMLAREA','HtmlArea');
define('TEXT_PRODUCTS','Product');
define('TEXT_EVENTS','Event');
define('TEXT_SUBSCRIPTIONS','Subscription');
define('TEXT_SERVICES','Service');
define('TEXT_INSTRUCTOR','Instructor');
define('TEXT_ITEM_TYPE','Item Type');
define('TEXT_PRODUCT','Product');
define('TEXT_EVENT','Event');
define('TEXT_SUBSCRIPTION','Subscription');
define('BOX_CATALOG_XSELL', 'Cross Sales');
define('BOX_HEADING_CUSTOMER_OCCUPATION','Customer Occupation');
define('BOX_HEADING_CUSTOMER_INTEREST','Customer Interest');
define('ERROR_FILE_NOT_WRITEABLE','%s is not writable. Please give permission to write');

// entry for Programm Version
define('PROGRAM_VERSION','2.2.0.510');
define('TEXT_DEFAULT','Default');
define('BOX_META_TAGS','SEO');
define('TEXT_INDEX','#');
define('TEXT_CLIENT','Client');
define('TEXT_SALE_DATE','Sale Date');
define('TEXT_UNIT_PRICE','Unit Price');
define('TEXT_SUBTOTAL','Sub Total');
define('TEXT_START_DATE','Start Date');
define('TEXT_END_DATE','End Date');
define('TEXT_SOLD','Sold');
define('TEXT_PRODUCT','Product');
define('TEXT_SUMMARY','Summary');
define('TEXT_YES','YES');
define('TEXT_TOTAL','Total');
define('TEXT_CREDIT','Credit');
define('TEXT_CASH','Cash');
define('TEXT_CHECK_MONEY','Cheque/MO');
define('TEXT_NO_RESULTS','<font color="red">No Result Found</font>');
define('TEXT_BANK_TRANSFER','Bank Transfer');
define('TEXT_SUB_TOTAL','Sub Total');
define('TEXT_WORLD_ZONES','World Zones');
define('TEXT_AUSTRALIAN_ZONES','Australian Zones');
define('BOX_MODULES_FULFILLER_GATEWAYS','Fulfillers');
//subscription_type
define('TEXT_CASUAL','Casual');
define('TEXT_SEASON','Season');
define('TEXT_TANGIBILE','Tangible');
define('TEXT_DEGITAL','Degital');
define('BOX_REPORTS_PRODUCTS_RECONCILIATION','Reconciliation');
define('TEXT_SOID','#SoId');
define('BOX_TOOLS_COMPAT_TEST','Compatibility Test');
define('DELETE_ERROR',"Unable to delete the file '%s'. Please check the file Permissions");
define('RENAME_ERROR',"Unable to Rename the file '%s'. Please check the file Permissions");
define('BOX_HEADING_INFORMATION_PAGES','Information Pages');
define('TEMP_CREATION_FOLDER_ERROR',"Unable to create the template directory '%s'. Please check the file Permissions");
define('PASSWORD_OSCOMMRES','FreeWay');
define('PASSWORD_VBULTIN','vBulletin');

define('TEXT_ALL_PRODUCTS','All Products');
define('TEXT_ALL_SUBSCRIPTIONS','All Subscriptions');
define('TEXT_ALL_EVENTS','All Events');
define('TEXT_ALL_SERVICES','All Services');
define('ERR_IMAGE_UPLOAD_TYPE','Please only upload files that end in types:.gif,.jpg,.jpeg,.png');
define('IMAGE_DOES_NOT_EXIST','Image does not exists');
define('JS_EMAIL_CONFIRM_ADDRESS', '* The \'Email address\' entry must have match the Confirm E-Mail Address.\n');
define('ENTRY_CONFIRM_EMAIL_ADDRESS_ERROR', '<span class="errorText">The \'Email address\' entry must have match the Confirm E-Mail Address</span>');
define('JS_SECONDEMAIL_CONFIRM_ADDRESS', '* The \'Second E-Mail Address\' entry must have match the Confirm Second E-Mail Address.\n');
define('ENTRY_CONFIRM_EMAIL_ADDRESS', 'Confirm E-Mail Address:');
define('ENTRY_SECOND_EMAIL_ADDRESS_MATCH_ERROR','<span class="errorText">Second email address doest match second Confirm email address</span>');
define('ENTRY_SECOND_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">The second email address doesn\'t appear to be valid!</span>');
define('TEXT_NO_SUBSCRIPTION_FOUND','No Subscription Found');
define('TEXT_NO_PRODUCTS_FOUND','No Products Found');
define('TEXT_NO_EVENTS_FOUND','No Events Found');
define('TEXT_NO_SERVICES_FOUND','No Service Found');
define('JS_SECOND_EMAIL_ADDRESS_UNIQUE','* The second email address must be unique\n');
define('TEXT_IMAGE_DOES_NOT_EXIST','Image Does Not Exist');

define('TEXT_NO_RECORDS_FOUND','No Records Found');
define('TEXT_TAX','Tax');
define('TEXT_SHIPPING','Shipping');

define('ERROR_NO_INVALID_REDEEM_COUPON', 'This is not a valid redeem code.');
define('ERROR_INVALID_STARTDATE_COUPON', 'This coupon is not available yet');
define('ERROR_INVALID_FINISDATE_COUPON', 'This coupon has expired');
define('ERROR_INVALID_USES_COUPON', 'This coupon could only be used ');  
define('ERROR_ALREADY_ORDER_USES_COUPON','This coupon has already used in this order');
define('ERROR_LESSTHAN_COUPON_PRICE','The value of your Gift Voucher exceeds the cost of your order. If you proceed, Gift Voucher will be used in full and you will not gain the full benefit of your gift voucher');
define('ERROR_LOW_ORDERTOTAL','Order Value is less than Coupon minimum Order');
define('TIMES', ' times.');
define('ERROR_INVALID_USES_USER_COUPON', 'You have used the coupon the maximum number of times allowed per customer.'); 
define('REDEEMED_COUPON', 'a coupon worth ');  
define('REDEEMED_MIN_ORDER', 'on orders over ');  
define('REDEEMED_RESTRICTIONS', ' [Product-Category restrictions apply]');  
define('TEXT_ENTER_COUPON_CODE', 'Enter Redeem Code&nbsp;&nbsp;');
define('MODULE_ORDER_TOTAL_COUPON_TITLE','Discount Coupons');
define('ERROR_COUPON_PRICE_TOTAL','Coupon amount and ordertotal is equal ');
define('ERROR_INVALID_ITEM','Coupon Applied To this Item Is Invalid');
?>
